Core - Task # 47732

Status: Resolved Priority: Should have
Author: Andreas Becker (Andi) Category: Install Tool
Created: 2013-04-30 Assigned To:

Updated: 2013-09-12 Due date:

TYPO3 Version: 6.1

PHP Version: 53

Complexity:

Sprint Focus:

Subject: Upgrade Wizard: Headlines start with wrong numbers

Description

Instead of counting the Steps in the Upgrade Wizard in a logical way it is always switching very confusingly between step 2 and 3.

Steps should be numbered in a propper way and with a structure.
E.g.

1234567

like it is in most other CMS upgrade or Install Tools.

Related issues:

related to Core - Bug # 47746: Converting 4.7 sites to 6.1 sites much to comp...

Closed 2013-04-30

History

#1 - 2013-04-30 13:53 - Oliver Hader
- Tracker changed from Bug to Task
- Target version deleted (6.1.0)

#2 - 2013-08-25 14:20 - Chris topher

- Subject changed from TYPO3 Update Install tool can count only to 3! to Upgrade Wizard: Headlines start with wrong numbers

#3 - 2013-09-12 17:23 - Christian Kuhn
- Status changed from New to Resolved

- Target version set to 6.2.0

The misleading numbers are removed in 6.2 install tool.
